请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

平板系统9.3.2

 0
手机看帖 3 1123
目前最新app兼容苹果系统9.3.2版本么~我的无法使用怎么解决
评论
上传
你需要登录之后才能回帖    登录 | 注册
tsopin.tw@gmail  Mavic Pro认证用户 2016-7-6 2#
我用 9.3.2沒問題, 相信很多人也是. 無法使用的原因很多, 要看問題是什麼. 如果能詳列配備和問題狀況更容易協助的.

未升級 9.3.2 前可以用? 換一片記憶體, 換一條線看看, apple對線很挑剔, 一般線常常在升級後就不能用了, 我吃了很多虧, 所以買時都很小心, 要買 apple認證的. 上萬元的飛機都買了, 不要省那幾十幾百的線.
clhsu1971  Mavic 2 Pro认证用户 2016-7-6 3#
換一片記憶體???不懂?
秋香  超级版主 2016-7-6 4#
是可以兼容的,您可以给我截图看看,您连接飞机后,将您的设置/通用/关于本机 这个界面截图给我看看,看看C1是怎样的
微信关注“DJI大疆服务”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表